<h3><a class="btn btn-secondary" href="/user"><i class="fa fa-plus"></i>
    Create New</a>
  Users List</h3>
<table class="table table-striped">
  <thead>
    <tr>
      <th>Username</th>
      <th>Email</th>
      <th>Password</th>
      <th>Contact No</th>
      <th>Address</th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    {{#each list}}
      <tr>
        <td>{{this.username}}</td>
        <td>{{this.email}}</td>
        <td>{{this.password}}</td>
        <td>{{this.mobile}}</td>
        <td>{{this.address}}</td>
        <td>
          <a href="/user/{{this._id}}"><i
              class="fa fa-pencil fa-lg"
              aria-hidden="true"
            ></i></a>
          <a
            href="/user/delete/{{this._id}}"
            onclick="return confirm('Are you sure to delete this record ?');"
          ><i class="fa fa-trash fa-lg" aria-hidden="true"></i></a>
        </td>
      </tr>
    {{/each}}
  </tbody>
</table>